Drupal.behaviors.transparencia = {
  attach: function (context, settings) {
			jQuery(document).ready(function() {
					if (jQuery(".transparency").length) {
						jQuery( ".list-acordeon div" ).each(function( index, value ) { 
								var classname = jQuery(this).context.className;
								var args =  classname.split('-');
								if (args[0] == 'group'){
									var nclass = '.' + classname;
									var pclass = '.multiacordeon.group-acordeon' + '-' + args[3];
									jQuery('.list-acordeon'+' '+nclass ).appendTo(pclass+' '+'.panel-body');
								}
						});
				 	}
			});
  	}
};